You have a conflict with the installed version and the need version of coverage. Just fix that.

On 10/16, D.M. Procida wrote:
When I run:

  py.test --cov=akestra_utilities --cov=akestra_image_plugin
--cov=chaining --cov=contacts_and_people --cov=housekeeping --cov=links
--cov=news_and_events --cov=vacancies_and_studentships --cov=video
--cov-report=term-missing example tests

it works quite happily.

When I run tox -e coveralls, which runs the same thing, it raises an

You can see the same error at

Any suggestions on what is different in the two cases?



St├ęphane Wirtel - - @matrixise

Reply via email to